Subject: Re: with git 1.8.3.1 get only merged tags

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Thu, 13 Sep 2018 13:27:15 +0200

On Tue, Sep 11 2018, Michal Novotny wrote:

> I need to emulate git tag --merged with very old git 1.8.3.1. Is that
> somehow possible?
> I am looking for a bash function that would take what git 1.8.3.1
> offers and return only the tags accessible from the current branch

Jeff answer the question you had, but I just have one of my own: Is
RedHat stuck on 1.8-era git in some release it's still maintaining, does
this mean that e.g. you're still backporting security fixes to this
2012-era release?